tunnel: your-tunnel-id-here # e.g. 1234567890abcdef
credentials-file: /path/to/your/.cloudflared/your-tunnel-id.json # e.g. /home/user/.cloudflared/[insert tunnel number].json
ingress:

  - hostname: homepage.betteredmonton.org
    service: http://localhost:3010

  - hostname: excalidraw.betteredmonton.org
    service: http://localhost:3333

  - hostname: listmonk.betteredmonton.org
    service: http://localhost:9000

  - hostname: monica.betteredmonton.org
    service: http://localhost:8085

  - hostname: live.betteredmonton.org
    service: http://localhost:4000

  - hostname: betteredmonton.org
    service: http://localhost:4001

  - hostname: flatnotes.betteredmonton.org
    service: http://localhost:8089

  - hostname: code-server.betteredmonton.org
    service: http://localhost:8888

  - hostname: ollama.betteredmonton.org
    service: http://localhost:11435

  - hostname: open-webui.betteredmonton.org
    service: http://localhost:3005

  - hostname: gitea.betteredmonton.org
    service: http://localhost:3030

  - hostname: mini-qr.betteredmonton.org
    service: http://localhost:8081

  - hostname: ferdium.betteredmonton.org
    service: http://localhost:3009

  - hostname: answer.betteredmonton.org
    service: http://localhost:9080

  - hostname: nocodb.betteredmonton.org
    service: http://localhost:8090

  - hostname: n8n.betteredmonton.org
    service: http://localhost:5678

  - hostname: convertx.betteredmonton.org
    service: http://localhost:3100

  - hostname: rocket.betteredmonton.org
    service: http://localhost:3004

  - service: http_status:404
